ubuntu下vim编辑器的安装

安装vim编辑器的时候出现需要依赖其他编辑器才能安装的情况。原因是apt-get没有达到最新的状态,方法是在联网的情况下输入  sudo apt-get  update然后再输入 sudo apt-get install vim 



递归改变文件夹的权限

    sudo  chmod -R  a+x /root



收索软件包

sudo  apt-cache  search  软件包名字


查看虚拟机的运行级别

runlevel

修改运行级别  init  number(其中0表示关机,1表示单用户,6表示重新启动,2-5表示多用户状态)

阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

ubuntu下vim编辑器的安装

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭